Subject: [bug#77653] [PATCH 2/4] gnu: Add wasm32-wasi-clang-runtime.

From: Ian Eure <[email-masked]>
Date: Wed, 09 Apr 2025 15:08:12 -0700

Z572 <[email-masked]> writes:

> Ian Eure <[email-masked]> writes:
>
>> +    (native-inputs
>> +     (list clang-16
>> +           wasi-libc))
>
> Should wasi-libc be placed in inputs?

Good question.  I think it can be, since it’s WASM bytecode.  My 
only concern is that it might contain an arch-specific store 
reference, but I dug around in the output and didn’t see anything. 
So I think this should be fine, but I’ll do a little testing.

All your other suggestions look good, I’ll give this a whirl and 
send a v2.

Thanks,
  -- Ian